Subject: Growing Celery

From: [email-masked] (Ed Walter)
Date: 22 Mar 1995 20:31:29 GMT

I've been watching this newsgroup for a while in hopes of some info on what
it takes to grow celery properly. My wife and I tried growing some for the
first time last year and didn't have any luck. It grew alright, but it grew
almost all leaf and no stalk. Something tells me that there must be something
akin to pruning or some other such *controlling* technique which forces
stalk growth rather than leaf growth. I haven't been able to find this info
anywhere so far though. I know it's a basic sort of question but then most
questions are aren't they ;-).

Thanks in advance for any information,
Ed.
--

Ed Walter - Software Analyst -      OSSHE  Information Technology Services
Oregon State University  Ads B211k  P.O. Box 488  Corvallis, Or 97339-0488
E-mail - [email-masked]     Phone:(503) 737-3346     Fax:(503) 737-0850
Disclaimer: My opinions 'cause I wouldn't let THEM have 'em.